Subject: Re: [PATCH] doc: add a blank line around block delimiters

From: Junio C Hamano <[email-masked]>
Date: Mon, 10 Mar 2025 09:19:15 -0700

"Jean-Noël Avila via GitGitGadget" <[email-masked]> writes:

>     This patch is basically a mass-replace of occurrences of paragraphs
>     followed by a block delimiter.
>     
>     The issue arose with a Chinese translation where the length of the
>     paragraph turned out to be smaller than the original English and to just
>     fit the number of hyphens of the following block starter.

;-)

>     An a longer term, I'm wondering how converting all the asciidoc files to
>     the modern style (i.e. atx-style, with variable "=" characters in front
>     of the line) would be perceived by the community.

It would be a one-time churn that may be worth doing, when the tree
is quiescent.